@echo off
set WSDir=D:\MirServer
echo 程序文件文件更新前，确保服务器已停止服务！
echo 默认安装目录 %WSDir%
pause

Copy PlugTop.exe %WSDir%\Mir200\ /y
Copy M2Server.exe %WSDir%\Mir200\ /y
Copy DBServer.exe %WSDir%\DBServer\ /y
Copy GameCenter.exe %WSDir%\ /y
Copy LogDataServer.exe %WSDir%\LogServer\ /y
Copy LoginSrv.exe %WSDir%\LoginSrv\ /y
Copy RunGate.exe %WSDir%\RunGate\ /y
Copy SelGate.exe %WSDir%\SelGate\ /y
Copy LoginGate.exe %WSDir%\LoginGate\ /y

echo 程序文件文件已更新完成. . .
pause